import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DropzonesBarComponent } from './dropzones-bar.component';

describe('DropzonesBarComponent', () => {
  let component: DropzonesBarComponent;
  let fixture: ComponentFixture<DropzonesBarComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
    imports: [DropzonesBarComponent]
})
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DropzonesBarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
